محبوب‌ترین افزونه سیستم وردپرس هک شد

همکاران سیستم – در تعطیلات پایان هفته گذشته یکی از محبوب‌ترین افزونه‌های «وردپرس» هک شد و در پی آن یک هکر با از کار انداختن سایت اینترنتی مربوطه حجم گسترده پیام‌ها را به کاربران این سیستم توسعه سایت‌های اینترنتی ارسال کرد و نشان داد این افزونه وصله نشده چه حفره‌های امنیتی خطرناکی را شامل می‌شود. طی ایمیل‌های فراوانی که از سوی این هکر ارسلا شد، توسعه‌دهندگان افزونه مربوطه اعلام کردند که این اقدام توسط یکی از کارمندان اسبق شرکت وردپرس صورت گرفته است و او شکل ظاهری سایت اینترنتی آنها را هم تغییر داده است.

افزونه مذکور که با نام WPML یا WP MultiLingual شناخته می‌شود محبوب‌ترین افزونه مخصوص سیستم وردپرس است که وظیفه ترجمه و پشتیبانی از سایت‌های اینترنتی مبتنی بر سیستم وردپرس به زبان‌های مختلف را برعهده دارد.

به گفته سایت اینترنتی مذکور، WPML بیش از ۶۰۰ هزار کاربر پولی را در زیرمجموع خود قرار داده است و یکی از معدود افزونه‌های سیستم وردپرس محسوب می‌شود که اعتبار بسیار زیادی دارد و بدون آنکه نیاز به تبلیغات داشته باشد، نسخه رایگان آن به صورت رسمی از طریق بخش افزونه‌های سایت اینترنتی WordPress.org در اختیار کاربران قرار می‌گیرد.

با این وجود پایان هفته گذشته این افزونه نخستین مشکلات امنیتی کاملا جدی خود را از زمان عرضه عمومی در سال ۲۰۰۷ میلادی پیش‌رو دید.

این هکر که گروه توسعه دهنده WPML ادعا می‌کند یکی از کارمندان اسبق آنها محسوب می‌شود طی این اقدام تعداد زیادی پست الکترونیکی را به تمام کاربران افزونه مذکور ارسال کرد.

منبع: zdnet

دیدگاه خود را ثبت کنید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *